body {
    font-family: 'Droid Sans', sans-serif;
	color: #111;
	font-style:normal;
	font-weight:400;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}

/* Headings */
h1, h2, h3 {
    font-family: 'Droid Sans', sans-serif;
    color: #00afd8;
	letter-spacing: 0px;
	margin: 0;
}

h4, h5, h6 {
	font-family: 'Droid Sans', sans-serif;
	color: #00afd8;
	letter-spacing: 0px;
	margin: 0;
}

h1 {
    font-size: 2.8em;
    font-weight: 800;
    line-height: 46px;
    margin: 20px 0 25px;
}
h2 {
    font-size: 2.5em;
    font-weight: 700;
    line-height: 40px;
    margin: 25px 0 20px;
}
h3 {
    font-size: 2em;
    font-weight: 900;
    letter-spacing: normal;
    line-height: 40px;
    margin: 25px 0 20px;
    text-transform: none;
}
h4 {
    font-size: 2.2em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 42px;
    margin: 25px 0 20px;
}
h5 {
    font-size: 1.8em;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 40px;
    margin: 15px 0;
    text-transform: none;
}
h6 {
    font-size: 1.3em;
    font-weight: 900;
    letter-spacing: normal;
    line-height: 28px;
    margin: 10px 0;
}

/* painike */
address a {
	font-family: 'Droid Sans', sans-serif;
    background: #00afd8;
    color: #fff;
    padding: 10px 15px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 6px;
}
address a:hover {
    background: #258eae;
    color: #fff;
    text-decoration:none;
}




h1.big {
	font-size: 4.2em;
	line-height: 54px;
}

h1.small {
	font-size: 2.2em;
	line-height: 42px;
	font-weight: 600;
}

h1.short {
	margin-bottom: 15px;
}

h2.short {
	margin-bottom: 15px;
}

h3.short,
h4.short,
h5.short,
h6.short {
	margin-bottom: 9px;
}

h1.shorter,
h2.shorter,
h3.shorter,
h4.shorter,
h5.shorter,
h6.shorter {
	margin-bottom: 0;
}

h1.tall,
h2.tall,
h3.tall,
h4.tall,
h5.tall,
h6.tall {
	margin-bottom: 33px;
}

h1.taller,
h2.taller,
h3.taller,
h4.taller,
h5.taller,
h6.taller {
	margin-bottom: 44px;
}

h1.spaced,
h2.spaced,
h3.spaced,
h4.spaced,
h5.spaced,
h6.spaced {
	margin-top: 22px;
}

h1.more-spaced,
h2.more-spaced,
h3.more-spaced,
h4.more-spaced,
h5.more-spaced,
h6.more-spaced {
	margin-top: 44px;
}

h1.dark,
h2.dark,
h3.dark,
h4.dark,
h5.dark {
	color: #1d2127;
}

h1.light,
h2.light,
h3.light,
h4.light,
h5.light,
h6.light {
	color: #FFF;
}

h1.text-shadow,
h2.text-shadow,
h3.text-shadow,
h4.text-shadow,
h5.text-shadow,
h6.text-shadow {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}


/* Heading */
.heading.heading-border {
	margin-bottom: 25px;
}

.heading.heading-border h1, .heading.heading-border h2, .heading.heading-border h3, .heading.heading-border h4, .heading.heading-border h5, .heading.heading-border h6 {
	margin: 0;
	padding: 0;
}

.heading.heading-bottom-border h1 {
	border-bottom: 5px solid #DBDBDB;
	padding-bottom: 10px;
}

.heading.heading-bottom-border h2, .heading.heading-bottom-border h3 {
	border-bottom: 2px solid #DBDBDB;
	padding-bottom: 10px;
}

.heading.heading-bottom-border h4, .heading.heading-bottom-border h5, .heading.heading-bottom-border h6 {
	border-bottom: 1px solid #DBDBDB;
	padding-bottom: 5px;
}

.heading.heading-bottom-double-border h1, .heading.heading-bottom-double-border h2, .heading.heading-bottom-double-border h3 {
	border-bottom: 3px double #DBDBDB;
	padding-bottom: 10px;
}

.heading.heading-bottom-double-border h4, .heading.heading-bottom-double-border h5, .heading.heading-bottom-double-border h6 {
	border-bottom: 3px double #DBDBDB;
	padding-bottom: 5px;
}

.heading.heading-middle-border {
	position: relative;
}

.heading.heading-middle-border:before {
	border-top: 1px solid #DBDBDB;
	content: "";
	height: 0;
	left: auto;
	position: absolute;
	right: 0;
	top: 50%;
	width: 100%;
}

.heading.heading-middle-border h1, .heading.heading-middle-border h2, .heading.heading-middle-border h3, .heading.heading-middle-border h4, .heading.heading-middle-border h5, .heading.heading-middle-border h6 {
	position: relative;
	background: #FFF;
	display: inline-block;
}

.heading.heading-middle-border h1 {
	padding-right: 15px;
}

.heading.heading-middle-border h2, .heading.heading-middle-border h3 {
	padding-right: 10px;
}

.heading.heading-middle-border h4, .heading.heading-middle-border h5, .heading.heading-middle-border h6 {
	padding-right: 5px;
}

.heading.heading-middle-border-reverse {
	text-align: right;
}

.heading.heading-middle-border-reverse h1, .heading.heading-middle-border-reverse h2, .heading.heading-middle-border-reverse h3, .heading.heading-middle-border-reverse h4, .heading.heading-middle-border-reverse h5, .heading.heading-middle-border-reverse h6 {
	padding-right: 0;
}

.heading.heading-middle-border-reverse h1 {
	padding-left: 15px;
}

.heading.heading-middle-border-reverse h2, .heading.heading-middle-border-reverse h3 {
	padding-left: 10px;
}

.heading.heading-middle-border-reverse h4, .heading.heading-middle-border-reverse h5, .heading.heading-middle-border-reverse h6 {
	padding-left: 5px;
}

.heading.heading-middle-border-center {
	text-align: center;
}

.heading.heading-middle-border-center h1 {
	padding-left: 15px;
	padding-right: 15px;
}

.heading.heading-middle-border-center h2, .heading.heading-middle-border-center h3 {
	padding-left: 10px;
	padding-right: 10px;
}

.heading.heading-middle-border-center h4, .heading.heading-middle-border-center h5, .heading.heading-middle-border-center h6 {
	padding-left: 5px;
	padding-right: 5px;
}

.heading.heading-border-xs:before {
	border-top-width: 1px;
}

.heading.heading-border-sm:before {
	border-top-width: 2px;
}

.heading.heading-border-lg:before {
	border-top-width: 3px;
}

.heading.heading-border-xl:before {
	border-top-width: 5px;
}

/* Modal Titles */
.modal-header h3 {
	color: #333;
	text-transform: none;
}





/* Blockquote */
blockquote {
	font-size: 1em;
}

blockquote.with-borders {
	border-radius: 6px;
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
	padding: 15px 20px;
}

html .blockquote-primary {
	border-color: #00afd8 !important;
}

html .blockquote-secondary {
	border-color: #78b6d4 !important;
}

html .blockquote-tertiary {
	border-color: #c59347 !important;
}

html .blockquote-quaternary {
	border-color: #383f48 !important;
}

html .blockquote-dark {
	border-color: #2e353e !important;
}

html .blockquote-light {
	border-color: #2e353e !important;
}


/* Paragraphs */
p {
	color: #333;
	line-height: 26px;
	margin: 0 0 20px;
}

p.featured {
	font-size: 1.6em;
	line-height: 1.5em;
}

p.short {
	margin-bottom: 0;
}

p.tall {
	margin-bottom: 20px;
}

p.taller {
	margin-bottom: 40px;
}

p .alternative-font {
	display: inline-block;
	margin-top: -15px;
	position: relative;
	top: 3px;
	margin-bottom: -6px;
}

/* Alternative Font Style */
.alternative-font {
	color: #00afd8;
	font-family: 'Droid Sans', sans-serif;
	font-size: 1.6em;
}


/* Navs */
ul.nav-list li {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

ul.nav-list li a {
	-webkit-transition: background 0.1s;
	-moz-transition: background 0.1s;
	transition: background 0.1s;
	border-bottom: 1px solid #EDEDDE;
	padding: 8px 0;
	display: block;
	color: #666;
	font-size: 0.9em;
	text-decoration: none;
}

ul.nav-list li a:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #333;
	margin-left: 10px;
	margin-right: 5px;
	position: relative;
}

ul.nav-list li a:hover {
	background-color: #eee;
	text-decoration: none;
}

ul.nav-list li.active > a {
	font-weight: bold;
}

ul.nav-list li ul {
	list-style: none;
	margin: 0 0 0 25px;
	padding: 0;
}

ul.nav-list li:last-child a {
	border-bottom: none;
}

ul.nav-list.hide-not-active li ul {
	display: none;
}

ul.nav-list.hide-not-active li.active ul {
	display: block;
}

ul.nav-list.show-bg-active .active > a {
	background-color: #f5f5f5;
}

ul.nav-list.show-bg-active .active > a:hover {
	background-color: #eee;
}

ul.narrow li a {
	padding: 4px 0;
}

ul.nav-pills > li.active > a {
	background-color: #00afd8;
}

ul.nav-pills > li.active > a:hover, ul.nav-pills > li.active > a:focus {
	background-color: #00afd8;
}


/* Labels */
.label-primary {
	background-color: #00afd8;
	color: #FFF;
}

.label-secondary {
	background-color: #78b6d4;
	color: #FFF;
}

.label-tertiary {
	background-color: #c59347;
	color: #FFF;
}

.label-quaternary {
	background-color: #383f48;
	color: #FFF;
}

.label-success {
	background-color: #47a447;
	color: #FFF;
}

.label-warning {
	background-color: #ed9c28;
	color: #FFF;
}

.label-danger {
	background-color: #d2322d;
	color: #FFF;
}

.label-info {
	background-color: #5bc0de;
	color: #FFF;
}

.label-dark {
	background-color: #1d2127;
	color: #FFF;
}

.label.label-sm {
	font-size: 0.7em;
}

.label.label-lg {
	font-size: 1em;
}


/* Drop Caps */
p.drop-caps:first-child:first-letter {
	float: left;
	font-size: 75px;
	line-height: 60px;
	padding: 4px;
	margin-right: 5px;
	margin-top: 5px;
	font-family: Georgia;
	color: #00afd8;
}

p.drop-caps.drop-caps-style-2:first-child:first-letter {
	color: #FFF;
	padding: 6px;
	margin-right: 5px;
	border-radius: 4px;
	background-color: #00afd8;
}


/* Progress */
.progress {
	border-radius: 25px;
	height: 20px;
	background: #FAFAFA;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	overflow: visible;
}

.progress.progress-border-radius {
	border-radius: 3px;
}

.progress.progress-border-radius .progress-bar {
	border-radius: 3px;
}

.progress.progress-no-border-radius {
	border-radius: 0;
}

.progress.progress-no-border-radius .progress-bar {
	border-radius: 0;
}

.progress.progress-sm {
	height: 10px;
}

.progress.progress-sm .progress-bar {
	line-height: 10px;
}

.progress.progress-lg {
	height: 35px;
}

.progress.progress-lg .progress-bar {
	font-size: 13px;
	line-height: 35px;
}

.progress-bar {
	background-color: #CCC;
	box-shadow: none;
	position: relative;
	border-radius: 25px;
}

.progress-bar-tooltip {
	position: absolute;
	padding: 4px 8px;
	background-color: #333;
	color: #FFF;
	line-height: 15px;
	font-size: 11px;
	display: block;
	position: absolute;
	top: -28px;
	right: 5px;
	border-radius: 3px;
	filter: alpha(opacity=0);
	opacity: 0;
}

.progress-bar-tooltip:after {
	border-color: #333 transparent;
	border-style: solid;
	border-width: 5px 5px 0;
	bottom: -5px;
	content: "";
	display: block;
	left: 13px;
	position: absolute;
	width: 0;
}

.progress-bar-primary {
	background-color: #00afd8;
	color: #FFF;
}

.progress-bar-secondary {
	background-color: #78b6d4;
	color: #FFF;
}

.progress-bar-tertiary {
	background-color: #c59347;
	color: #FFF;
}

.progress-bar-quaternary {
	background-color: #383f48;
	color: #FFF;
}

.progress-bar-success {
	background-color: #47a447;
	color: #FFF;
}

.progress-bar-warning {
	background-color: #ed9c28;
	color: #FFF;
}

.progress-bar-danger {
	background-color: #d2322d;
	color: #FFF;
}

.progress-bar-info {
	background-color: #5bc0de;
	color: #FFF;
}

.progress-bar-dark {
	background-color: #1d2127;
	color: #FFF;
}


/* Tables */
.table > thead > tr > td.primary,
.table > tbody > tr > td.primary,
.table > tfoot > tr > td.primary,
.table > thead > tr > th.primary,
.table > tbody > tr > th.primary,
.table > tfoot > tr > th.primary,
.table > thead > tr.primary > td,
.table > tbody > tr.primary > td,
.table > tfoot > tr.primary > td,
.table > thead > tr.primary > th,
.table > tbody > tr.primary > th,
.table > tfoot > tr.primary > th {
	background-color: #CCC;
	color: #FFF;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
	background-color: #47a447;
	color: #FFF;
}

.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
	background-color: #ed9c28;
	color: #FFF;
}

.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
	background-color: #d2322d;
	color: #FFF;
}

.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
	background-color: #5bc0de;
	color: #FFF;
}

.table > thead > tr > td.dark,
.table > tbody > tr > td.dark,
.table > tfoot > tr > td.dark,
.table > thead > tr > th.dark,
.table > tbody > tr > th.dark,
.table > tfoot > tr > th.dark,
.table > thead > tr.dark > td,
.table > tbody > tr.dark > td,
.table > tfoot > tr.dark > td,
.table > thead > tr.dark > th,
.table > tbody > tr.dark > th,
.table > tfoot > tr.dark > th {
	background-color: #1d2127;
	color: #FFF;
}

/* Icons */
.featured-icon {
	background: #CCC;
	border-radius: 35px;
	color: #FFF;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin-right: 10px;
	position: relative;
	text-align: center;
	top: 5px;
	width: 35px;
}

.featured-icon i {
	color: #FFF;
	font-size: 0.9em;
	font-weight: normal;
}


/* Feature-box */

/* Feature Box */
.feature-box {
	clear: both;
}

.feature-box .feature-box-icon {
	background: #CCC;
	border-radius: 35px;
	color: #FFF;
	display: inline-block;
	float: left;
	height: 35px;
	line-height: 35px;
	margin-right: 10px;
	position: relative;
	text-align: center;
	top: 5px;
	width: 35px;
}

.feature-box .feature-box-info {
	padding-left: 50px;
}

/* Style 2 */
.feature-box.feature-box-style-2 h4 {
	color: #1d2127;
}

.feature-box.feature-box-style-2 .feature-box-icon {
	background: transparent;
	width: 50px;
	height: 50px;
}

.feature-box.feature-box-style-2 .feature-box-icon i.fa,
.feature-box.feature-box-style-2 .feature-box-icon i.icons {
	font-size: 28px;
}

.feature-box.feature-box-style-2 .feature-box-info {
	padding-left: 60px;
}

/* Style 3 */
.feature-box.feature-box-style-3 h4 {
	color: #1d2127;
}

.feature-box.feature-box-style-3 .feature-box-icon {
	border: 1px solid #CCC;
	background: transparent;
	line-height: 32px;
}

.feature-box.feature-box-style-3 .feature-box-icon i.fa,
.feature-box.feature-box-style-3 .feature-box-icon i.icons {
	color: #CCC;
}

/* Style 4 */
.feature-box.feature-box-style-4 h4 {
	color: #1d2127;
}

.feature-box.feature-box-style-4 .feature-box-icon {
	background: transparent;
	padding-bottom: 10px;
	height: auto;
	width: auto;
	float: none;
}

.feature-box.feature-box-style-4 .feature-box-icon i.fa,
.feature-box.feature-box-style-4 .feature-box-icon i.icons {
	font-size: 38px;
}

.feature-box.feature-box-style-4 .feature-box-info {
	clear: both;
	padding-left: 0;
}

/* Style 5 */
.feature-box.feature-box-style-5 h4 {
	color: #1d2127;
}

.feature-box.feature-box-style-5 .feature-box-icon {
	background: transparent;
	width: 74px;
	height: 74px;
}

.feature-box.feature-box-style-5 .feature-box-icon i.fa,
.feature-box.feature-box-style-5 .feature-box-icon i.icons {
	font-size: 44px;
}

.feature-box.feature-box-style-5 .feature-box-info {
	padding-left: 84px;
}

/* Style 6 */
.feature-box.feature-box-style-6 h4 {
	color: #1d2127;
}

.feature-box.feature-box-style-6 .feature-box-icon {
	border: 1px solid #cecece;
	background: transparent;
	line-height: 32px;
}

.feature-box.feature-box-style-6 .feature-box-icon:after {
	border: 3px solid #f4f4f4;
	border-radius: 50%;
	box-sizing: initial;
	content: "";
	display: block;
	height: 100%;
	left: -4px;
	padding: 1px;
	position: absolute;
	top: -4px;
	width: 100%;
}

.feature-box.feature-box-style-6 .feature-box-icon i.fa,
.feature-box.feature-box-style-6 .feature-box-icon i.icons {
	color: #a9a9a9;
}


.feature-box .feature-box-icon {
	background-color: #00afd8;
}

html .feature-box-primary .feature-box-icon {
	background-color: #00afd8;
}

html .feature-box-secondary .feature-box-icon {
	background-color: #78b6d4;
}

html .feature-box-tertiary .feature-box-icon {
	background-color: #c59347;
}

html .feature-box-quaternary .feature-box-icon {
	background-color: #383f48;
}

html .feature-box-dark .feature-box-icon {
	background-color: #2e353e;
}

html .feature-box-light .feature-box-icon {
	background-color: #ffffff;
}

.feature-box.feature-box-style-2 .feature-box-icon i.fa,
.feature-box.feature-box-style-2 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-primary.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-primary.feature-box-style-2 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-secondary.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-secondary.feature-box-style-2 .feature-box-icon .icons {
	color: #78b6d4;
}

html .feature-box-tertiary.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-tertiary.feature-box-style-2 .feature-box-icon .icons {
	color: #c59347;
}

html .feature-box-quaternary.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-quaternary.feature-box-style-2 .feature-box-icon .icons {
	color: #383f48;
}

html .feature-box-dark.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-dark.feature-box-style-2 .feature-box-icon .icons {
	color: #2e353e;
}

html .feature-box-light.feature-box-style-2 .feature-box-icon i.fa,
html .feature-box-light.feature-box-style-2 .feature-box-icon .icons {
	color: #ffffff;
}

.feature-box.feature-box-style-3 .feature-box-icon {
	border-color: #00afd8;
}

.feature-box.feature-box-style-3 .feature-box-icon i.fa,
.feature-box.feature-box-style-3 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-primary.feature-box-style-3 .feature-box-icon {
	border-color: #00afd8;
}

html .feature-box-primary.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-primary.feature-box-style-3 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-secondary.feature-box-style-3 .feature-box-icon {
	border-color: #78b6d4;
}

html .feature-box-secondary.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-secondary.feature-box-style-3 .feature-box-icon .icons {
	color: #78b6d4;
}

html .feature-box-tertiary.feature-box-style-3 .feature-box-icon {
	border-color: #c59347;
}

html .feature-box-tertiary.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-tertiary.feature-box-style-3 .feature-box-icon .icons {
	color: #c59347;
}

html .feature-box-quaternary.feature-box-style-3 .feature-box-icon {
	border-color: #383f48;
}

html .feature-box-quaternary.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-quaternary.feature-box-style-3 .feature-box-icon .icons {
	color: #383f48;
}

html .feature-box-dark.feature-box-style-3 .feature-box-icon {
	border-color: #2e353e;
}

html .feature-box-dark.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-dark.feature-box-style-3 .feature-box-icon .icons {
	color: #2e353e;
}

html .feature-box-light.feature-box-style-3 .feature-box-icon {
	border-color: #ffffff;
}

html .feature-box-light.feature-box-style-3 .feature-box-icon i.fa,
html .feature-box-light.feature-box-style-3 .feature-box-icon .icons {
	color: #ffffff;
}

.feature-box.feature-box-style-4 .feature-box-icon i.fa,
.feature-box.feature-box-style-4 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-primary.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-primary.feature-box-style-4 .feature-box-icon .icons {
	color: #00afd8;
}

html .feature-box-secondary.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-secondary.feature-box-style-4 .feature-box-icon .icons {
	color: #78b6d4;
}

html .feature-box-tertiary.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-tertiary.feature-box-style-4 .feature-box-icon .icons {
	color: #c59347;
}

html .feature-box-quaternary.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-quaternary.feature-box-style-4 .feature-box-icon .icons {
	color: #383f48;
}

html .feature-box-dark.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-dark.feature-box-style-4 .feature-box-icon .icons {
	color: #2e353e;
}

html .feature-box-light.feature-box-style-4 .feature-box-icon i.fa,
html .feature-box-light.feature-box-style-4 .feature-box-icon .icons {
	color: #ffffff;
}

.feature-box.feature-box-style-5 .feature-box-icon i.fa,
.feature-box.feature-box-style-5 .feature-box-icon i.icons {
	color: #00afd8;
}

html .feature-box-primary.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-primary.feature-box-style-5 .feature-box-icon i.icons {
	color: #00afd8;
}

html .feature-box-secondary.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-secondary.feature-box-style-5 .feature-box-icon i.icons {
	color: #78b6d4;
}

html .feature-box-tertiary.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-tertiary.feature-box-style-5 .feature-box-icon i.icons {
	color: #c59347;
}

html .feature-box-quaternary.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-quaternary.feature-box-style-5 .feature-box-icon i.icons {
	color: #383f48;
}

html .feature-box-dark.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-dark.feature-box-style-5 .feature-box-icon i.icons {
	color: #2e353e;
}

html .feature-box-light.feature-box-style-5 .feature-box-icon i.fa,
html .feature-box-light.feature-box-style-5 .feature-box-icon i.icons {
	color: #ffffff;
}

html .feature-box-primary.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-primary.feature-box-style-6 .feature-box-icon i.icons {
	color: #00afd8;
}

html .feature-box-secondary.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-secondary.feature-box-style-6 .feature-box-icon i.icons {
	color: #78b6d4;
}

html .feature-box-tertiary.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-tertiary.feature-box-style-6 .feature-box-icon i.icons {
	color: #c59347;
}

html .feature-box-quaternary.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-quaternary.feature-box-style-6 .feature-box-icon i.icons {
	color: #383f48;
}

html .feature-box-dark.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-dark.feature-box-style-6 .feature-box-icon i.icons {
	color: #2e353e;
}

html .feature-box-light.feature-box-style-6 .feature-box-icon i.fa,
html .feature-box-light.feature-box-style-6 .feature-box-icon i.icons {
	color: #ffffff;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(1) .featured-box-full-primary {
	background-color: #475d82;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(2) .featured-box-full-primary {
	background-color: #506893;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(3) .featured-box-full-primary {
	background-color: #00afd8;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(4) .featured-box-full-primary {
	background-color: #6982ad;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(5) .featured-box-full-primary {
	background-color: #798fb6;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(6) .featured-box-full-primary {
	background-color: #8a9dbf;
}

html .featured-boxes-full .featured-box-full-primary {
	background-color: #00afd8;
	color: #ffffff;
}

html .featured-boxes-full .featured-box-full-secondary {
	background-color: #78b6d4;
	color: #ffffff;
}

html .featured-boxes-full .featured-box-full-tertiary {
	background-color: #c59347;
	color: #777777;
}

html .featured-boxes-full .featured-box-full-quaternary {
	background-color: #383f48;
	color: #777777;
}

html .featured-boxes-full .featured-box-full-dark {
	background-color: #2e353e;
	color: #ffffff;
}

html .featured-boxes-full .featured-box-full-light {
	background-color: #ffffff;
	color: #777777;
}

/* Font Awesome List */
.sample-icon-list {
	margin-top: 22px;
}

.sample-icon-list .sample-icon a {
	display: block;
	color: #222222;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	border-radius: 4px;
}

.sample-icon-list .sample-icon a .fa, .sample-icon-list .sample-icon a .icons {
	width: 32px;
	font-size: 14px;
	display: inline-block;
	text-align: right;
	margin-right: 10px;
}

.sample-icon-list .sample-icon a:hover {
	color: #ffffff;
	text-decoration: none;
}

.sample-icon-list .sample-icon a:hover .fa, .sample-icon-list .sample-icon a:hover .icons {
	font-size: 28px;
	vertical-align: -6px;
}


/* Thumbnails */
.img-rounded {
	border-radius: 4px;
}

.img-thumbnail {
	border-radius: 4px;
	position: relative;
}

.img-thumbnail img {
	border-radius: 4px;
}

.img-thumbnail .zoom {
	background: #CCC;
	border-radius: 100%;
	bottom: 8px;
	color: #FFF;
	display: block;
	height: 30px;
	padding: 6px;
	position: absolute;
	right: 8px;
	text-align: center;
	width: 30px;
}

.img-thumbnail .zoom i {
	font-size: 14px;
	left: -1px;
	position: relative;
	top: -3px;
}

.img-thumbnail.img-thumbnail-hover-icon {
	position: relative;
}

.img-thumbnail.img-thumbnail-hover-icon img {
	position: relative;
	z-index: 1;
}

.img-thumbnail.img-thumbnail-hover-icon:before {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	background: rgba(0, 0, 0, 0.65);
	border-radius: 4px;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	z-index: 2;
}

.img-thumbnail.img-thumbnail-hover-icon:after {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	font-family: FontAwesome;
	color: #FFF;
	content: "\f00e";
	font-size: 30px;
	height: 30px;
	position: absolute;
	top: 30%;
	margin-top: -15px;
	display: block;
	text-align: center;
	width: 100%;
	opacity: 0;
	z-index: 3;
}

.img-thumbnail.img-thumbnail-hover-icon:hover:before {
	opacity: 1;
}

.img-thumbnail.img-thumbnail-hover-icon:hover:after {
	top: 50%;
	opacity: 1;
}

dl dd {
	margin-bottom: 15px;
}

.recent-posts .date .month,
article.post .post-date .month {
	background-color: #00afd8;
	min-width: 60px;
	display: block;
}

.recent-posts .date .day,
article.post .post-date .day {
	color: #00afd8;
	min-width: 60px;
}

.recent-posts .date {
    margin-top: 6px;
}

.home-concept strong {
	color: #00afd8;
}

html .home-intro-primary {
	background: #00afd8;
}

html .home-intro-secondary {
	background: #78b6d4;
}

html .home-intro-tertiary {
	background: #c59347;
}

html .home-intro-quaternary {
	background: #383f48;
}

html .home-intro-dark {
	background: #2e353e;
}

html .home-intro-light {
	background: #ffffff;
}

.home-intro p em {
	color: #00afd8;
}

#footer .footer-ribbon {
	background: #00afd8;
}

#footer .footer-ribbon:before {
	border-right-color: #567124;
	border-left-color: #567124;
}


/* Miscellaneous */
.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

.push-bottom {
	margin-bottom: 35px;
}

.push-top {
	margin-top: 35px;
}

.align-center, .center {
	text-align: center !important;
}

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right !important;
}

.bold {
	font-weight: bold;
}

.semi-bold {
	font-weight: 600;
}

.inverted {
	color: #FFF;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

h1 .inverted {
	padding-left: 10px;
	padding-right: 10px;
}

h2 .inverted {
	padding-left: 7px;
	padding-right: 7px;
}

h3 .inverted {
	padding-left: 2px;
	padding-right: 2px;
}

h4 .inverted {
	padding-left: 4px;
	padding-right: 4px;
}

h5 .inverted {
	padding-left: 2px;
	padding-right: 2px;
}

h6 .inverted {
	padding-left: 2px;
	padding-right: 2px;
}

/* Cursor */
.cur-pointer {
	cursor: pointer;
}

/* Font Size */
.font-size-xs {
	font-size: 0.8em;
}

.font-size-sm {
	font-size: 0.9em;
}

.font-size-md {
	font-size: 1em;
}

.font-size-lg {
	font-size: 1.1em;
}

.font-size-xl {
	font-size: 1.2em;
}

/* Line Height */
.line-height-xs {
	line-height: 16px;
}

.line-height-sm {
	line-height: 20px;
}

.line-height-md {
	line-height: 24px;
}

.line-height-lg {
	line-height: 28px;
}

.line-height-xl {
	line-height: 32px;
}

/* Text Decoration */
.text-decoration-none {
	text-decoration: none !important;
}

/* Display */
.display-block {
	display: block !important;
}

.display-inline-block {
	display: inline-block !important;
}

.display-inline {
	display: inline !important;
}

/* Block Link */
.block-link {
	display: block !important;
}

/* Clearfix */
.clearfix {
	display: inline-block;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}



/* Corners */


.img-rounded,
.img-thumbnail,
.img-thumbnail img,
code,
pre,
.form-control,
.input-sm,
.form-group-sm .form-control,
.input-lg,
.form-group-lg .form-control,
.btn,
.btn-group-lg > .btn,
.btn-sm,
.btn-group-sm > .btn,
.btn-xs,
.btn-group-xs > .btn,
.dropdown-menu,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.input-group-addon,
.input-group-addon.input-sm,
.input-group-addon.input-lg,
.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a,
.nav-pills > li > a,
.nav-tabs-justified > li > a,
.navbar,
.navbar-toggle,
.navbar-toggle .icon-bar,
.breadcrumb,
.pagination,
.pager li > a,
.pager li > span,
.label,
.badge,
.container .jumbotron,
.container-fluid .jumbotron,
.thumbnail,
.alert,
.progress,
.panel,
.panel-group .panel,
.well,
.well-lg,
.well-sm,
.modal-content,
.tooltip-inner,
.popover,
.popover-title,
.carousel-indicators li,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
	border-radius: 0px;
}

@media (min-width: 768px) {
	.nav-tabs.nav-justified > li > a,
	.nav-tabs-justified > li > a,
	.navbar {
		border-radius: 0px;
	}
}

#header .header-search .form-control,
#header .header-nav-main nav > ul > li > a,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu,
#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu,
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a,
#header.header-transparent .header-nav-main,
#header.header-semi-transparent .header-nav-main,
#header.header-semi-transparent-light .header-nav-main,
#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu,
.nivo-slider .theme-default .nivoSlider,
.nivo-slider .theme-default .nivoSlider img,
.home-intro-compact,
html.dark #header,
html.boxed .body,
blockquote.with-borders,
p.drop-caps.drop-caps-style-2:first-child:first-letter,
.btn-3d,
select,
.captcha-refresh,
.featured-icon,
.panel-group .panel-heading,
.tabs,
.nav-tabs li a,
.tab-content,
.tabs.tabs-bottom .tab-content,
.tabs.tabs-bottom .nav-tabs li a,
.tabs-left .tab-content,
.tabs-left .nav-tabs > li:first-child a,
.tabs-left .nav-tabs > li:last-child a,
.tabs-right .tab-content,
.tabs-right .nav-tabs > li:first-child a,
.tabs-right .nav-tabs > li:last-child a,
.nav-tabs.nav-justified li:first-child a,
.nav-tabs.nav-justified li:first-child a:hover,
.nav-tabs.nav-justified li:last-child a,
.nav-tabs.nav-justified li:last-child a:hover,
.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child a,
.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a,
.tabs-navigation,
.tabs-navigation .nav-tabs > li:first-child a,
.tabs-navigation .nav-tabs > li:last-child a,
.toggle > label,
.toggle.toggle-simple .toggle > label,
.toggle.toggle-simple .toggle > label:after,
.owl-theme .owl-controls .owl-nav [class*="owl-"],
.owl-carousel.rounded-nav .owl-controls .owl-nav [class*="owl-"],
.owl-carousel.rounded-nav .owl-controls .owl-nav [class*="owl-"]:hover,
.owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.owl-carousel.big-nav .owl-controls .owl-nav .owl-prev,
.owl-carousel.full-width .owl-controls .owl-nav .owl-next,
.owl-carousel.big-nav .owl-controls .owl-nav .owl-next,
.embed-responsive.embed-responsive-borders,
.pricing-table h3,
.pricing-table .plan,
.featured-box,
.featured-box .box-content,
.thumb-info,
.thumb-info .thumb-info-wrapper,
.thumb-info .thumb-info-wrapper:after,
.thumb-info .thumb-info-type,
.thumb-info img,
section.timeline .timeline-date,
section.timeline .timeline-box,
.testimonial blockquote,
.testimonial.testimonial-style-2 blockquote,
.testimonial.testimonial-style-3 blockquote,
.testimonial.testimonial-style-4,
.testimonial.testimonial-style-4 blockquote,
.testimonial.testimonial-style-5 blockquote,
.testimonial.testimonial-style-6 blockquote,
.container .call-to-action,
.progress,
.progress.progress-border-radius,
.progress.progress-border-radius .progress-bar,
.progress-bar,
.progress-bar-tooltip,
.counters.with-borders .counter,
html .scroll-to-top,
.google-map.small,
.google-map-borders,
article.post .post-date .month,
article.post .post-date .day,
article .post-video,
article .post-audio,
ul.comments .comment-block,
.recent-posts .date .month,
#header nav.mega-menu .mega-menu-shop .dropdown-menu,
.shop ul.products .product .add-to-cart-product,
.product-info,
.product-info img,
.product-info + .product-info,
.img-thumbnail.img-thumbnail-hover-icon:before,
.product-thumb-info {
	border-radius: 0px;
}

@media (max-width: 479px) {
	.tabs .nav.nav-tabs.nav-justified li:first-child a,
	.tabs .nav.nav-tabs.nav-justified li:first-child a:hover,
	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a,
	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a:hover {
		border-radius: 0px;
	}
}

@media (min-width: 992px) {
	#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,
	#header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu,
	#header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu,
	#header.flat-menu nav ul.nav-main li a,
	html.boxed #header.flat-menu .header-top {
		border-radius: 0px;
	}
}



/* Responsive */

@media (max-width: 767px) {
	#ulp-hashtag h1 {font-size: 2.2em;}
   .home-intro p {font-size: 1.3em;}

	h1.big {font-size: 3.2em;line-height: 42px;}

}

@media (max-width: 479px) {
    #ulp-hashtag h1 {font-size: 1.4em;}
   .home-intro p {font-size: 1.2em;}


	h2 {line-height: 40px;}
	
}


@media (max-width: 400px) {
  #ulp-hashtag h1 {font-size: 1.2em;}
  .home-intro p {font-size: 1.1em;}
}

@media (max-width: 380px) {
  #ulp-hashtag h1 {font-size: 1.2em;}
  .home-intro p {font-size: 1.0em;}
}



